Subject: Good Bye
From: Junaid Ahmed <[email-masked]>
To: india <[email-masked]>
Date: Wed, 7 Jun 2017 22:02:18 +0530 (IST)

Hello All, 

I want to bid farewell to you all and inform you that I am leaving my position Customer Support Representative. This was my last day at work. 

I have enjoyed working for this company and I appreciate having had this wonderful opportunity to work with all of you . 

During this 1 year you all have provided me support, encouragement and guidance through which I have been able to excel at the projects offered to me. With many of you, I have shared a unique camaraderie which I hope will continue in the upcoming time even though I shall not be here with the company. 
I would especially like to thank Pritish Sir, Sona and Ravi for being around as a great support all the time. 

Thank you Subir, Apoorv, Harry, Vikram, Ankur, Amit, Padma, Jyotika and each one of you all who directly, indirectly played a key role in helping me with my work at LSM. 

I do wish you and the company every success in all its future endeavors. 

With best regards, 
Junaid Ahmed